.form-container-TJM {
    margin: auto !important;
}

.g-663789175 {
    display: flex;
    justify-content: center; 
    align-items: center
}

.hXZKiR {
    color: white !important;
    margin-bottom: 0.2em !important;
}

.gMiakz {
    border-color: #404040 !important;
    background-color: #404040 !important;
}

.eGOSDD {
    color: white !important;
    font-size: 18px !important;
}

#g-663789175 {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

#g-893723259 {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

#g-865697671 {
    display: flex !important;
    align-items: center !important;
    justify-content: flex-start !important;
    column-gap: 12px !important;
}

#g-733909083 {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

#g-250069352 {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    max-width: 600px !important;
}

/*
#g-951718219 {
    padding-top: 12px !important;
}
*/

.jtqGgr {
    color: white !important;
}

.gfbnOt {
    font-size: 1.35em !important;
    color: white !important;
    font-weight: 500 !important;
    margin-left: 4px !important;
}

.FormView__container strong {
    color: black !important;
}

.dhZTGE {
    background-color: black !important;
    border: none !important;
}

.dbprhj {
    background-color: black !important;
}

.jxtvsK {
    color: rgb(130 130 130) !important;
}

.kqkkgl {
    color: black !important;
}

.kqkkgl {
    background-color: #eee5dd !important;
}

.SuiTextInput-input {
    color: white;
}

.SuiTextInput--full-width {
    border-bottom: 1px solid #505050;
    padding-bottom: 6px;
}

.SuiTextInput-input {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 2px;
}

.sc-imWYAI .hXZKiR .SuiLabel {
    color: rgb(157 157 157);
}

.SuiField--has-form-el .SuiField__placeholder {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 2px;
}

.SuiButton.SuiButton--wide:not(.SuiButton--text) .SuiButton-content {
    padding: 0.4rem 2.5rem;
}

.frzTou {
    margin-bottom: 2em !important;
}

.SuiButton-label {
    padding-top: 0.1em !important;
    padding-bottom: 0.1em !important;
}

.dbprhj {
    padding: 0em !important;
}

.grp {
    padding: 0em !important;
}

.sc-kOPcWz.eVnBED p {
    font-size: 0.9em !important;
}

.fkxaVZ {
    font-size: 1em !important;
}

.hSGtZe {
    margin-bottom: 0.3rem !important;
}

.SuiRadioIndicator__indicator {
    height: 0.8rem !important;
    width: 0.8rem !important;
}

.SuiRadioGroup-option {
    padding-top: 0.3rem !important;
    padding-bottom: 0.2rem !important;
}

.iNPxAR {
    color: #dd2c00 !important;
    font-size: 1rem !important;
    letter-spacing: 0 !important;
}


#splash-container.is-responsive-phone #g-483404487 {
    max-height: none !important;
}

#g-483404487 {
   max-height: none !important; 
}